Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Message_Block_T.h File Reference

`#include "ace/Message_Block.h"`
`#include "ace/Message_Block_T.inl"`
`#include "ace/Message_Block_T.cpp"`

Include dependency graph for Message_Block_T.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_Locked_Data_Block< ACE_LOCK >
| A Data_Block with a concrete locking strategy. More...

## Detailed Description

Id
  Message_Block_T.h,v 4.17 2005/10/28 16:14:53 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>

  Carlos O'Ryan <coryan@atdesk.com>